QGIS Application - Bug report #9358

Qgis 2.1 for Mac isn't able to save Project on a server share (Ubuntu based)

2014-01-16 10:12 AM - Riccardo Casoli

Status: Closed

Priority: Normal

Assignee:

Category: Project Loading/Saving

Affected QGIS version:2.0.1
Operating System:

Pull Request or Patch supplied:
Crashes QGIS or corrupls data:

Regression?: No
Easy fix?: No
Resolution: invalid

Copied to github as #: 17958

Description

If | open a project located on a server share, Qgis creates immediately a new file in the project location with the same name except for a
tilde "~" at the end. But when | try to save again my open project, Qgis gives an error telling that the Project file is protected or not writable

due to insufficiente privileges. Any solution?

If | save the same project in my internal disk, I'm able to open and save it all times | want.

History

#1 - 2014-06-21 11:54 AM - Jiirgen Fischer
- Status changed from Open to Feedback
- Category set to Project Loading/Saving

- Subject changed from Qgis 2.1 for Mac is'nt able to save Project on a server share (Ubuntu based) to Qgis 2.1 for Mac isn't able to save Project on a

server share (Ubuntu based)

What are the permission of the file on the server?

#2 - 2014-10-12 09:55 AM - Giovanni Manghi
- Resolution set to invalid
- Status changed from Feedback to Closed

closing for lack of feedback, please reopen if necessary.
